# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  p_ship_tour_truck_id: 
  p_product_brut_product_id: 

two:
  p_ship_tour_truck_id: 
  p_product_brut_product_id: 
